How to install libguice-java-doc on Debian Unstable (Sid)